#groups_thredds {
    margin-top: 1.5em;
}

#groups-in-navigation-container {
    width: 100%;
    height: 100%;
}

#groups-in-navigation-container ul {
    display: block;
    -webkit-padding-start: 0;
    -moz-padding-start: 0;
}

#groups-in-navigation-container li {
    display: block;
    opacity: 1;
    border-color: #d3d3d3;
    border-width: 0.07em;
    border-style: solid;
    color: #555555;
    font-weight: normal;
    position: relative;
    list-style: none;
    cursor: default;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
}

#accordion {
    margin: auto;
    max-width: 35.7em;
    overflow-y: scroll;
}

#btn-r-reset {
    display: none;
}

#collapseCP {
    border-radius: 0.25em;
}

#accordion-body{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0.50em;
}

#panHydroGroups {
    background-color: #5a6268;
}

#table_div {
    overflow-y: scroll
}

.file-name {
    width: calc(100% - 7em);
    padding: 0.5em;
}

.file-and-buttons-container:hover {
    background-color: #e0e0e0;
}

.logo_institucion {
    display: flex;
    justify-content: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    padding-top: 1vh;
    padding-bottom: 1vh;
}

.logo_institucion img {
    width: 14.3em;
}

.titleh {
    display: flex;
    align-items: center;
    margin-right: 2%;
    justify-content: center;
    color: white;
    background-color: #5a6268;
}

.group-name {
    color: #FFFFFF;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: left;
    font-size: initial;
}

.server-name, .variable-name {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-right: 10%;
    margin-left: 2%;
    overflow: hidden;
    position: relative;
    display: inline-block;
    text-align: left;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.server-name:hover {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden;
    position: relative;
    display: inline-block;
    text-align: left;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: #bbbbbb;
    cursor: pointer;
}

.accordion-header a {
    display: block;
    position: relative;
    font-weight: bold;
}

.accordion-item {
    border-color: transparent !important;
    border: none !important;
}

.accordion-title {
    display: flex;
    align-items: center;
    justify-content: left;
}

.accordion-body, .accordion-header {
    padding: 0;
}

.accordion-header.buttonAppearance {
    display: flex;
    height: 20%;
    width: 100%;
    background: #286090 !important;
    border-color: #204d74 !important;
    color: white;
    transition: all 0.2s linear 0s;
    padding: 0.5em 0.10em 0.5em 0.10em;
}

.accordion-header.buttonAppearance h4 {
    width: 100%;
    align-items: center;
    margin-left: 2%;
    display: flex;
}

.file-and-buttons-container.buttonAppearance {
    display: flex;
    height: auto;
    width: 100%;
    background: #286090 !important;
    border: 0;
    border-color: #286090 !important;
    color: white;
    transition: all 0.2s linear 0s;
    justify-content: flex-end;
}

.iconhydro {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #5a6268;
    padding: 0.5em;
    color: white;
}